→ Having trouble accessing our new support portal or creating a ticket? Please notify our team here

cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
maph
Engaged Sweeper III
Just wanted to confirm whether or not you officially support MS SQL 2016 on v6.0.0.65?
1 REPLY 1
David_G
Lansweeper Employee
Lansweeper Employee
Lansweeper supports using MS SQL 2016 as database provider. More information on the Lansweeper installation requirements can be found in this knowledge base article.